

body 
{
     font-family: Helvetica, Arial, sans-serif;
     font-size: 14px;
     color: #333333;
     background-color: #f5f9ed;
}


.altcontent td
{
  padding: 20px;
  background-color: #f5f9ed;
  color: #333333;
  text-align: center;
  
}

#page
{
width: 100%;
//background: green;
//align: center;
}

#galerie
{
//background: blue;
max-width: 640px;
frame: none;
border: 0;
}

#galerie img
{
border: 5px;
background: blue;
width: 100%;
}

#galerie td
{
align: center;
}